Name: setxkbmap
Version: 1.3.1
Release: 1
Summary: Set the keyboard using the X Keyboard Extension

Group: Development/X11
Source: http://xorg.freedesktop.org/releases/individual/app/%{name}-%{version}.tar.bz2
License: MIT

BuildRequires: pkgconfig(x11) >= 1.0.0
BuildRequires: pkgconfig(xkbfile) >= 1.0.1
BuildRequires: x11-util-macros >= 1.0.1

%description
The setxkbmap command maps the keyboard to use the layout determined by the
options specified on the command line.

%prep
%setup -q -n %{name}-%{version}

%build
%configure
%make

%install
%makeinstall_std

%clean

%files
%{_bindir}/setxkbmap
%{_mandir}/man1/setxkbmap.1.*

%changelog

* Sun Dec 27 2015 Denis Silakov <dsilakov@gmail.com> 1.3.1-1
- (ce8ca51) Updated to 1.3.1 (by updates_builder)


